/*
*  @description: 评审指标公共字典
  @Modifier: yf
  @routerPath:
  @date: 2020/7/21 10:30
  * */

export const procurementDocumentsMixin = {
  data() {
    return {
    }
  },
  created() {
  },
  mounted() {

  },
  methods: {
    checkWeight(rule, value, callback) {
      if (!value) {
        callback(new Error('不能为空'))
      } else if (value <= 0 || value > 100) {
        callback(new Error('大于0且小于等于100'))
      } else {
        callback()
      }
    }
  }
}
